body {
    margin: 0;
    color: #edf3ff;
    background: #c8c8c8;
    background: url(https://hdqwalls.com/download/hex-abstract-material-design-ad-3840x2160.jpg) fixed;
    background-size: cover;
    font: 600 16px/18px 'Open Sans', sans-serif;
}

:after,
:before {
    box-sizing: border-box
}

.clearfix:after,
.clearfix:before {
    content: '';
    display: table
}

.clearfix:after {
    clear: both;
    display: block
}

a {
    color: inherit;
    text-decoration: none
}

.login-wrap {
    width: 100%;
    margin: auto;
    max-width: 510px;
    min-height: 510px;
    position: relative;
    background: url(https://hdqwalls.com/download/hex-abstract-material-design-ad-3840x2160.jpg) no-repeat center;
    background-size: cover;
    box-shadow: 0 12px 15px 0 rgba(0, 0, 0, .24), 0 17px 50px 0 rgba(0, 0, 0, .19);
}

.box-shadow {
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
}

.login-html {
    width: 100%;
    height: 100%;
    position: absolute;
    padding: 90px 70px 50px 70px;
    border-radius: 30px;
    background: #84b7c9;
    margin-top: 50px;
    -webkit-box-shadow: 10px 10px 72px 10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 72px 10px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 72px 10px rgba(0, 0, 0, 0.75);
}

.fc-title {
    color: black !important;
}

.popover-header {
    color: black !important;
}

.fc-event-skin {
    color: black;
}

.login-html .sign-in-htm,
.login-html .for-pwd-htm {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
}

.login-html .sign-in,
.login-html .for-pwd,
.login-form .group .check {
    display: none;
}

.login-html .tab,
.login-form .group .label,
.login-form .group .button {
    text-transform: uppercase;
}

.login-html .tab {
    font-size: 22px;
    margin-right: 15px;
    padding-bottom: 5px;
    margin: 0 15px 10px 0;
    display: inline-block;
    border-bottom: 2px solid transparent;
}

.login-html .sign-in:checked+.tab,
.login-html .for-pwd:checked+.tab {
    color: #fff;
    border-color: #1161ee;
}

.login-form {
    min-height: 345px;
    position: relative;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.login-form .group {
    margin-bottom: 15px;
}

.login-form .group .label,
.login-form .group .input,
.login-form .group .button {
    width: 100%;
    color: #fff;
    display: block;
}

.login-form .group .input,
.login-form .group .button {
    border: none;
    padding: 15px 20px;
    border-radius: 25px;
    background: rgba(255, 255, 255, .1);
}

.login-form .group input[data-type="password"] {
    text-security: circle;
    -webkit-text-security: circle;
}

.btn-google {
    background: linear-gradient(-120deg, #4285f4, #34a853, #fbbc05, #ea4335) !important;
}

.login-form .group .label {
    color: white;
    font-size: 12px;
}

.login-form .group .button {
    background: #1161ee;
}

.login-form .group label .icon {
    width: 15px;
    height: 15px;
    border-radius: 2px;
    position: relative;
    display: inline-block;
    background: rgba(255, 255, 255, .1);
}

.login-form .group label .icon:before,
.login-form .group label .icon:after {
    content: '';
    width: 10px;
    height: 2px;
    background: #fff;
    position: absolute;
    -webkit-transition: all .2s ease-in-out 0s;
    transition: all .2s ease-in-out 0s;
}

.login-form .group label .icon:before {
    left: 3px;
    width: 5px;
    bottom: 6px;
    -webkit-transform: scale(0) rotate(0);
    transform: scale(0) rotate(0);
}

.login-form .group label .icon:after {
    top: 6px;
    right: 0;
    -webkit-transform: scale(0) rotate(0);
    transform: scale(0) rotate(0);
}

.login-form .group .check:checked+label {
    color: #fff;
}

.login-form .group .check:checked+label .icon {
    background: #1161ee;
}

.card-title {
    color: black;
}

.fc-list-item {
    cursor: pointer;
}

.direct-chat-name {
    color: black;
}

.breadcrumb-item.active {
    color: white;
}

.login-form .group .check:checked+label .icon:before {
    -webkit-transform: scale(1) rotate(45deg);
    transform: scale(1) rotate(45deg);
}

.login-form .group .check:checked+label .icon:after {
    -webkit-transform: scale(1) rotate(-45deg);
    transform: scale(1) rotate(-45deg);
}

.login-html .sign-in:checked+.tab+.for-pwd+.tab+.login-form .sign-in-htm {
    -webkit-transform: rotate(0);
    transform: rotate(0);
}

.login-html .for-pwd:checked+.tab+.login-form .for-pwd-htm {
    -webkit-transform: rotate(0);
    transform: rotate(0);
}

.hr {
    height: 2px;
    margin: 60px 0 50px 0;
    background: rgba(255, 255, 255, .2);
}

.foot-lnk {
    text-align: center;
}

#calendar {
    background: white;
    color: black
}

.letter-spacing-iutum {
    letter-spacing: 12px;
}

.l-blue {
    color: #006BAC;
}

.l-red {
    color: #902129;
}

.google {
    padding: 15px 25px;
    font-size: 24px;
    text-align: center;
    cursor: pointer;
    outline: none;
    color: #fff;
    background-color: #008744;
    border: none;
    border-radius: 15px;
    box-shadow: 0 9px #999;
}

.sidebar-dark-primary .sidebar a {
    color: white;
}

.brand-link {
    background: white;
}

.sidebar-dark-primary .nav-treeview>.nav-item>.nav-link {
    color: floralwhite;
}

.content-header {
    background: rgba(68, 132, 167, 1);
    background: -moz-linear-gradient(left, rgba(68, 132, 167, 1) 0%, rgba(58, 109, 142, 0.38) 96%, rgba(58, 108, 141, 0.38) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(68, 132, 167, 1)), color-stop(96%, rgba(58, 109, 142, 0.38)), color-stop(100%, rgba(58, 108, 141, 0.38)));
    background: -webkit-linear-gradient(left, rgba(68, 132, 167, 1) 0%, rgba(58, 109, 142, 0.38) 96%, rgba(58, 108, 141, 0.38) 100%);
    background: -o-linear-gradient(left, rgba(68, 132, 167, 1) 0%, rgba(58, 109, 142, 0.38) 96%, rgba(58, 108, 141, 0.38) 100%);
    background: -ms-linear-gradient(left, rgba(68, 132, 167, 1) 0%, rgba(58, 109, 142, 0.38) 96%, rgba(58, 108, 141, 0.38) 100%);
    background: linear-gradient(to right, rgba(68, 132, 167, 1) 0%, rgba(58, 109, 142, 0.38) 96%, rgba(58, 108, 141, 0.38) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4484a7', endColorstr='#3a6c8d', GradientType=1);
}

.sidebar-dark-primary {
    background: rgba(68, 132, 167, 1);
    background: -moz-linear-gradient(left, rgba(68, 132, 167, 1) 0%, rgba(58, 109, 142, 0.38) 96%, rgba(58, 108, 141, 0.38) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(68, 132, 167, 1)), color-stop(96%, rgba(58, 109, 142, 0.38)), color-stop(100%, rgba(58, 108, 141, 0.38)));
    background: -webkit-linear-gradient(left, rgba(68, 132, 167, 1) 0%, rgba(58, 109, 142, 0.38) 96%, rgba(58, 108, 141, 0.38) 100%);
    background: -o-linear-gradient(left, rgba(68, 132, 167, 1) 0%, rgba(58, 109, 142, 0.38) 96%, rgba(58, 108, 141, 0.38) 100%);
    background: -ms-linear-gradient(left, rgba(68, 132, 167, 1) 0%, rgba(58, 109, 142, 0.38) 96%, rgba(58, 108, 141, 0.38) 100%);
    background: linear-gradient(to right, rgba(68, 132, 167, 1) 0%, rgba(58, 109, 142, 0.38) 96%, rgba(58, 108, 141, 0.38) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4484a7', endColorstr='#3a6c8d', GradientType=1);
}

.google:hover {
    background-color: #008744
}

.google:active {
    background-color: #008744;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.remember {
    padding: 15px 25px;
    font-size: 24px;
    text-align: center;
    cursor: pointer;
    outline: none;
    color: #fff;
    background-color: #008744;
    border: none;
    border-radius: 15px;
    box-shadow: 0 9px #999;
}

.remember:hover {
    background-color: #008744
}

.remember:active {
    background-color: #008744;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

@media (max-width: 576px) {
    .row-chat {
        height: 300px !important;
        margin-top: 30px !important;
    }
}

@media (min-width: 1350px) {
    .p-md {
        padding-left: 300px;
        padding-right: 300px;
    }
}

@media (max-width: 1350px) and (min-width:960px) {
    .p-md {
        padding-left: 100px;
        padding-right: 100px;
    }
}